body {
	background-color:#e0e0e0;
	color:#404040;
	font-family: "VL ゴシック","IPAゴシック","ＭＳ ゴシック","Arial,sans-serif";/*font*/
/*	background-image: url(../img/1.png);/*ばっくぐらうんど*/
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
/*ぜーんぶ！ぜーんぶ！*/
#all {
   width: 1280px;
   margin: 0 auto;
   /* 幅固定（700px）でセンタリングします。*/}
/*タイトル*/
#head {
	float: center;
	border: 1px solid #404040;
	color:#40c040;
	font-size: 48px;
	text-shadow:2px 2px 4px #103010;
	text-align:center;
	z-index: 2;
}
/*ぼでー*/
#body {
	float: center;
	width: 1280px;	/* メニューとコンテンツを囲んでいます。 */
}
/*メニュー*/
#menu {
	float: left;
	width: 254px;     /* floatの width 指定は必須です。*/
	z-index: 10;
}
/*本文*/
#text {
	float: left;
	width: 1024px;	 /* floatの width 指定は必須です。*/
	border: 1px solid #404040;
overflow: auto;
	z-index: 10;
}
/*下*/
#down {
	border: 1px solid #404040;
	z-index: 10;
}

/*その他いろいろ*/

A:link { color: #c00000 }   /* リンク */
A:visited {                 /* 既に見たリンク */
  color:#00c000 ;
  text-decoration: none     /* 下線を消す */
}

img {
border:0px;
overflow: auto;
}

table{
border: 0px #404040 solid;
border-spacing: -0px;
margin-left: -1px;
	font-size: 14px;
}

hr {
height: 1px;
border: none;
border-top: 1px #404040 solid;
}

#info{
	font-size: 12px;
}

#big{
	font-size: 16px;
}

#LEDimg{
	width: 48px;
	height: 48px;
	background-color:#404040;
}

#LEDfont{
	font-size: 20px;
	width: 48px;
	height: 48px;
	color:#202020;
}

h2{
	color:#4040e0;
	border-bottom:2px solid #4040e0;
	padding:0px 0 4px 10px;
	line-height:100%;
	font-size: 18px;
}
h3{
	color:#4040e0;
	border-bottom:1px solid #4040e0;
	padding:0px 0 2px 10px;
	line-height:100%;
	font-size: 14px;
}

#denko{
	position:fixed;
	bottom:0px;
	left:0px;
z-index: 1;
}


/*メニュー用*/

#menu ul{ 
z-index: 2;
margin: 0; 
padding: 0; 
list-style: none; 
}

#menu li{ 
z-index: 2;
display: inline; 
padding: 0; 
margin: 0; 
}

#menu li a{
z-index: 2;
display: block; 
border-left: 16px solid #4040c0;
background-color: #404040;
padding: 3px 10px;
text-decoration: none;
color: #E1E2CF;
margin: 1px 0px;
text-align: left;
font-size: 16px;
}

#menu li a:hover{
z-index: 2;
border-left: 16px solid #40c040;
background-color: #404040;
color:#e08040;
}
#menu li img{
z-index: 2;
position: relative;
top: 2px;
left: 0px;
}
